/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_884_page1 #myExtraContent1,
#ExtraContentPlusstacks_in_884_page1 #fs {
	display: none;
}

   #stacks_in_396_page1 {  -webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;-webkit-font-smoothing:antialiased;color:#999999 !important;font-style:normal !important;text-decoration:none !important;text-align:center !important;font-weight: bold ;font-family:Georgia, Serif !important;                   text-shadow:0 0 1px #999,0 1px 1px #242424,0 2px 1px #151515,0 3px 1px #060606,0 4px 1px #000000,0 5px 1px #000000,0 6px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.2),0 20px 20px rgba(0,0,0,.15);padding:20px 0 !important;   }
  

#stacks_in_398_page1 {
	margin:  4px;
}

#stacks_in_400_page1 {
	margin:  7px;
}
#stacks_in_882_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_882_page1 a:link, #stacks_in_882_page1 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_882_page1 a:hover, #stacks_in_882_page1 a:active {
	color:#FFFFFF;
}







#stacks_in_882_page1 a:link, #stacks_in_882_page1 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_882_page1 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_882_page1 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#accstacks_in_555_page1 h3 {
	margin: 0;
	padding:0;
	cursor: pointer;
}/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_557_page1 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_557_page1 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_557_page1 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_557_page1 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_557_page1 a:hover {	
	cursor:pointer}
.noLink_stacks_in_557_page1 {
	display:none}	
.linkpop_stacks_in_557_page1 a:link, .linkpop_stacks_in_557_page1 a:visited, .linkpop_stacks_in_557_page1 a:hover, .linkpop_stacks_in_557_page1 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_557_page1 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_557_page1 span.jQshadpop_stacks_in_557_page1 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_557_page1 .linkpop_stacks_in_557_page1 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_905_page1 {
	-webkit-box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_905_page1 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_905_page1 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_560_page1 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_563_page1 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_563_page1 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_563_page1 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_563_page1 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_563_page1 a:hover {	
	cursor:pointer}
.noLink_stacks_in_563_page1 {
	display:none}	
.linkpop_stacks_in_563_page1 a:link, .linkpop_stacks_in_563_page1 a:visited, .linkpop_stacks_in_563_page1 a:hover, .linkpop_stacks_in_563_page1 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_563_page1 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_563_page1 span.jQshadpop_stacks_in_563_page1 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_563_page1 .linkpop_stacks_in_563_page1 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_907_page1 {
	-webkit-box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_907_page1 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_907_page1 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_566_page1 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_569_page1 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_569_page1 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_569_page1 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_569_page1 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_569_page1 a:hover {	
	cursor:pointer}
.noLink_stacks_in_569_page1 {
	display:none}	
.linkpop_stacks_in_569_page1 a:link, .linkpop_stacks_in_569_page1 a:visited, .linkpop_stacks_in_569_page1 a:hover, .linkpop_stacks_in_569_page1 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_569_page1 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_569_page1 span.jQshadpop_stacks_in_569_page1 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_569_page1 .linkpop_stacks_in_569_page1 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_909_page1 {
	-webkit-box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_909_page1 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_909_page1 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_572_page1 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_575_page1 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_575_page1 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_575_page1 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_575_page1 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_575_page1 a:hover {	
	cursor:pointer}
.noLink_stacks_in_575_page1 {
	display:none}	
.linkpop_stacks_in_575_page1 a:link, .linkpop_stacks_in_575_page1 a:visited, .linkpop_stacks_in_575_page1 a:hover, .linkpop_stacks_in_575_page1 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_575_page1 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_575_page1 span.jQshadpop_stacks_in_575_page1 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_575_page1 .linkpop_stacks_in_575_page1 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_928_page1 {
	-webkit-box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_928_page1 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_928_page1 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_578_page1 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_581_page1 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_581_page1 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_581_page1 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_581_page1 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_581_page1 a:hover {	
	cursor:pointer}
.noLink_stacks_in_581_page1 {
	display:none}	
.linkpop_stacks_in_581_page1 a:link, .linkpop_stacks_in_581_page1 a:visited, .linkpop_stacks_in_581_page1 a:hover, .linkpop_stacks_in_581_page1 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_581_page1 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_581_page1 span.jQshadpop_stacks_in_581_page1 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_581_page1 .linkpop_stacks_in_581_page1 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_930_page1 {
	-webkit-box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_930_page1 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_930_page1 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_584_page1 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}
/* Start Obscure Email stack CSS code */

.stacks_in_420_page1topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_420_page1mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_420_page1small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_420_page1centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_420_page1centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */